/* The informative text of the alert displayed when prompting to restore Spectacle's default shortcuts */
"AlertInformativeTextRestoreDefaults" = "Haluatko palauttaa oletusarvoiset näppäinoikotiet? Menetät itse määrittämäsi oikotiet.";

/* The informative text of the alert displayed when prompting to run Spectacle in the background */
"AlertInformativeTextRunningInBackground" = "Spectacle suoritetaan taustalla ilman valikkopalkin valikkoa.\n\nVoit käyttää Spectaclen asetuksia napsauttamalla Spectaclen kuvaketta Launchpadissa tai avaa Spectacle Finderistä.";

/* The informative text of the alert displayed when a shortcut is already in use */
"AlertInformativeTextShortcutAlreadyInUse" = "Oikotie \"%@\" on jo käytössä. Valitse jokin muu oikotie.";

/* The informative text of the alert displayed when a system-wide shortcut is already in use */
"AlertInformativeTextSystemWideShortcutAlreadyUsed" = "Oikotie \"%@\" on jo järjestelmän käytössä.\n\nVoit käyttää tätä oikotietä Spectaclessa, jos vaihdat nykyisen oikotien toiseksi Järjestelmäasetuksien kohdassa Näppäimistö.";

/* The message text of the alert displayed when prompting to restore Spectacle's default shortcuts */
"AlertMessageTextRestoreDefaults" = "Tämä palauttaa Spectaclen oletusarvoiset näppäinoikotiet";

/* The message text of the alert displayed when prompting to run Spectacle in the background */
"AlertMessageTextRunningInBackground" = "Spectacle suoritetaan taustalla";

/* The message text of the alert displayed when a shortcut is invalid */
"AlertMessageTextShortcutValidationError" = "Oikotie %@ on jo käytössä.";

/* The button label used in the affirmative */
"ButtonLabelAffirmative" = "OK";

/* The button label used in the negative */
"ButtonLabelNegative" = "Peruuta";

/* The menu item title that displays the application to disable shortcuts for */
"MenuItemTitleDisableShortcutsForApplication" = "ohjelmassa %@";

/* The shortcut recorder label displayed when the shorcut recorder is cleared and ready to record a new shortcut */
"ShortcutRecorderLabelClickToRecord" = "Nauhoita napsauttamalla";

/* The shortcut recorder label displayed when the shorcut recorder is recording a shortcut */
"ShortcutRecorderLabelEnterShortcut" = "Syötä oikotie";

/* The shortcut recorder label displayed when the shorcut recorder is recording a shortcut and the shortcut recorder does not have a previously recorded shortcut */
"ShortcutRecorderLabelStopRecording" = "Pysäytä nauhoitus";

/* The shortcut recorder label displayed when the shorcut recorder is recording a shortcut and the shortcut recorder does have a previously recorded shortcut */
"ShortcutRecorderLabelUseExisting" = "Käytä aiempaa";
